@charset "utf-8";

 
/* general */
a:hover {
	color:#333333;
}

/* header */
.header-bg {
	background: #333333;
	/* background-image:url(../images/black/header-bg.png);
	background-repeat:repeat-x;*/
}

/* menu */

.userOpt-inner {
	background-color: #ddd;
	color: #333333;
	padding: 5px 8px 4px 8px;
	text-align: center;
	 background: #ddd;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	behavior: url(js/PIE.htc);
}
.menu .userOptions a {
	color: #333333;
	cursor:pointer;
	margin:0 5px;
	padding:0;
	height:auto;
	border:none;
}


/* menu-bar */
.action1{
	background: url(../images/black/actions.png) no-repeat left bottom;
}
.menu-box-r:hover span a {
    color: #333;
}
.menu-box-r:hover .action1,.menu-box-l:hover .action1 {
		background: url(../images/black/actions.png) no-repeat left top;
}

.action5{
	background: url(../images/black/actions.png) no-repeat -80px -20px;
	visibility:hidden;
}
.action5:hover {
	background: url(../images/black/actions.png) no-repeat -80px top;
}

.action6{
	background: url(../images/black/actions.png) no-repeat -80px -20px;
}
.action6:hover {
	background: url(../images/black/actions.png) no-repeat -80px top;}
	.tab_arrow span{ 
    background: url(../images/black/arrow.png)  no-repeat;
    
}

/* data list */

.box:hover a {
	/*color:#333333;*/
}

.action2 {
	background: url(../images/black/actions.png) no-repeat -20px -20px;
	visibility:hidden;
}
.action2:hover { 	
	background: url(../images/black/actions.png) no-repeat -20px top;
}


.action3 {
	background: url(../images/black/actions.png) no-repeat -40px -20px;
	visibility:hidden;
}
.action3:hover { 	
	background: url(../images/black/actions.png) no-repeat -40px top;
}
span.deleteicon span {
	background-image:url(../images/black/actions.png);
}

.unlock,.lock,.mini_search_container > span > a > .search-icon,.change_color_icon ,.all_menu span {background-image: url(../images/black/actions.png) ;}

/* categories */

.categories h4 {
	color: #333333;
	font-size: 15px;
	font-weight: normal;
	background-repeat:no-repeat;
}
.box h5 a:hover {
	color:#333333 !important;
}
.categories .default {
	background: url(../images/black/icon1-small.png) no-repeat 4px 4px;
}

.action4 {
	background: url(../images/black/actions.png) no-repeat -60px -20px;
	visibility:hidden;
}
.action4:hover { 	
	background: url(../images/black/actions.png) no-repeat -60px top;
}

/* footer */

.footer-bg {
	border-top: 3px solid #2a2929;
/*	opacity: 0.8;      
    -moz-opacity: 0.8;  
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; 
    filter:alpha(opacity=80); */
}
.copyright a,.footer-bg a:hover{color:#fff;}
.feedback {
	background: #2a2929;
}

.feedback:hover {
	background: #000 !important;
}

/* pop-ups */
.close-btn {
	position:absolute;
	background:url(../images/black/close-btn.png) no-repeat center top;
	width:20px;
	height:20px;
	top:5px;
	right:5px;
}

.close-btn:hover {
	position:absolute;
	background:url(../images/black/close-btn.png) no-repeat center bottom;
}

.button5,.ui-dialog-buttonset button{
	background: #333333;
}

.button5:hover,.ui-dialog-buttonset button:hover {
	background: #333333 url(../images/black/button-hover.jpg) repeat-x center bottom;
	color:#fff;
}

.main-category {
	background: url(../images/black/icon1-small.png) no-repeat 12px center;
	padding-left: 32px;
	height:45px;
}

.form1 h4 {
	font-weight: bold;
	color: #333333;
	font-size: 16px;
}

.pnl .main-category .txtbox2 {
	color: #333333;
	font-size: 15px;
}

.login-pnl2 .password-link {
	color: #333333;
	margin: 10px auto;
	display: block;
}
.pop-up {
	border: 6px solid #333333;
}
.DefaultFavicon {
	background: url(../favorite_icons/default/default-favicon-black.png) no-repeat center center;
	height:100px;
	width:100px;
}
/***********UI Daialog********************/
.ui-dialog{ 
    border-color: #333333;
}
.ui-dialog .ui-dialog-titlebar-close {
    background:transparent url(../images/black/close-btn.png) no-repeat;
}
.ui-dialog-title{ color: #333333;}
.form1 hr {
background-color: #333;
}

.edit_icon:hover { background-image:url(../images/black/edit.png);}
.delete_icon:hover { background-image:url(../images/black/delete.png);}